﻿/* event calendar */
.sn-calendar {
    border-bottom: 3px solid #eaebeb;
}
.sn-calendar { font-size: 10px; }
.sn-calendar .more { font-size: 11px; padding-top: 5px; margin-bottom: 5px;}
.sn-calendar table {
    width: 100%;
    border: none !important; 
    border-collapse: collapse;
    margin-top: 5px;
}
.sn-calendar table td, .sn-calendar table th {
    text-align:center;
    padding: 1px !important;
    background: none !important;
}
.sn-calendar table th {
    color:#778fbf;
    font-weight: normal;
}
.sn-calendar table .today { color:#778fbf;}
.sn-calendar .SnCalendar a.SnCalendarLink { font-weight: bold; color:#fff; background:#778fbf; padding:2px; display: block; }
.sn-calendar .SnCalendar a.SnCalendarLink:hover { color:#778fbf !important; background:#fff !important; text-decoration: none !important; }
.sn-calendar .SnCalendar td span span,
.sn-calendar .SnCalendar td a span {
    display: block;
}

.bgfEvent .bgfContentTitle {
    font-size: 12px;
    margin: 0; padding: 0;
}
.snCalendarPortlet a {
color: #778FBF !important;
}

.all-event 
{
    position: relative;
    left: 98px;
    }
    
div.sn-book-calendar-result div.sn-calendar-eventlist span.sn-calendar-event a.sn-actionlinkbutton {
font-size: 100%;
margin-left: 0 !important;
color: #778FBF !important;
}

.sn-book-calendar-result {padding-left: 10px;}

div.sn-calendar table td.sn-calendar-eventday a {
font-weight: bold;
color: #fff !important;
background: #778fbf;
padding: 2px;
display: block;
}

.outSpecMonth
{
}